@charset "UTF-8";

.hdg {
	height: 300px;
	width: 100%;
	color: #fff;
	display: flex;
	align-items: center;
	padding: 0 50px;
}
.hdg div {
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
}
.hdg .en {
	font-size: 48px;
	margin-bottom: 20px;
}
.hdg .jp {
	font-size: 24px;
	font-weight: bold;
}
body.page-news .hdg, body.single .hdg, body.error404 .hdg {
	background: url("../img/second/hdr_news.jpg") no-repeat right center;
	background-size: cover;
}
body.page-company .hdg {
	background: url("../img/second/hdr_company.jpg") no-repeat right center;
	background-size: cover;
}
body.page-products .hdg, body.parent-pageid-18 .hdg {
	background: url("../img/second/hdr_products.png") no-repeat right center;
	background-size: cover;
}
body.page-catalog .hdg {
	background: url("../img/second/hdr_catalog.jpg") no-repeat right center;
	background-size: cover;
}
body.page-facility .hdg {
	background: url("../img/second/hdr_facility.jpg") no-repeat center center;
	background-size: cover;
}
body.page-contact .hdg {
	background: url("../img/second/hdr_contact.jpg?ver=002") no-repeat left center;
	background-size: cover;
}
body.page-estimate .hdg {
	background: url("../img/second/hdr_estimate.jpg?ver=001") no-repeat right center;
	background-size: cover;
}
body.page-privacy .hdg {
	background: url("../img/second/hdr_privacy.jpg") no-repeat right center;
	background-size: cover;
}
.pankuzu {
	background-color: #F5F5F5;
	padding: 12px 50px;
	font-size: 12px;
	line-height: 1.5;
	text-align: right;
}
.pankuzu a {
	color: #000;
	text-decoration: none;
}
.pankuzu a:hover {
	text-decoration: underline;
}
.contents {
	padding: 60px 0 0;
}
@media screen and (max-width: 999px){
	
	.hdg {
		height: 200px;
	}
	.hdg .en {
		font-size: 36px;
		margin-bottom: 15px;
	}
	.hdg .jp {
		font-size: 18px;
	}
}

@media screen and (max-width: 767px){
	
	.hdg {
		height: 150px;
		padding: 0 20px;
	}
	.hdg div {
		max-width: 480px;
		margin-top: 20px;
	}
	.hdg .en {
		font-size: 24px;
		margin-bottom: 10px;
	}
	.hdg .jp {
		font-size: 16px;
	}
	.pankuzu {
		padding: 10px 20px;
		font-size: 10px;
	}
	.contents {
		padding: 40px 0 0;
	}
}


.hd_a {
	font-size: 24px;
	font-weight: bold;
	line-height: 1.3;
	padding-bottom: 20px;
	border-bottom: 1px solid #880000;
	margin-bottom: 40px;
}
.hd_b {
	font-size: 18px;
	font-weight: bold;
	line-height: 1.5;
	padding: 5px 0 5px 20px;
	border-left: 3px solid #880000;
	margin-bottom: 25px;
}
@media screen and (max-width: 767px){
	
	.hd_a {
		font-size: 16px;
		padding-bottom: 15px;
		margin-bottom: 30px;
	}
	.hd_b {
		font-size: 15px;
		padding: 3px 0 3px 15px;
		margin-bottom: 15px;
	}
}

/*------NEWS-----*/

.sec_newslist {
	padding: 60px 50px;
}
.sec_newslist .inner {
	max-width: 1000px;
	margin: 0 auto;
}

@media screen and (max-width: 767px){

	.sec_newslist {
		padding: 40px 20px;
	}
	.sec_newslist .inner {
		max-width: 480px;
	}
	
}

/*------NEWS-----*/

.sec_newsmore {
	padding: 60px 50px;
}
.sec_newsmore .inner {
	max-width: 800px;
	margin: 0 auto;
}
.sec_newsmore .meta {
	margin-bottom: 30px;
}
.sec_newsmore h1 {
	font-size: 24px;
	font-weight: bold;
	line-height: 1.8;
	padding-bottom: 20px;
	border-bottom: 1px solid #d0d0d0;
	margin-bottom: 40px;
}
.wp_body {
	line-height: 1.8;
	margin-bottom: 50px;
}
.wp_body p {
	margin-bottom: 1.5em;
}
.wp_body img {
	max-width: 100% !important;
	width: auto;
}

@media screen and (max-width: 767px){

	.sec_newsmore {
		padding: 40px 20px;
	}
	.sec_newsmore .inner {
		max-width: 480px;
	}
	.sec_newsmore .meta {
		margin-bottom: 20px;
	}
	.sec_newsmore h1 {
		font-size: 16px;
		padding-bottom: 15px;
		margin-bottom: 30px;
	}
	.wp_body {
		font-size: 14px;
		margin-bottom: 30px;
	}
}

/*------COMPANY-----*/

.sec_company {
	padding: 0 50px 70px;
}
.sec_company .inner {
	max-width: 1000px;
	margin: 0 auto;
}
.sec_company .honbun {
	line-height: 1.8;
	margin-bottom: 40px;
}
@media screen and (max-width: 767px){

	.sec_company {
		padding: 0 20px 50px;
	}
	.sec_company .inner {
		max-width: 480px;
	}
	.sec_company .honbun {
		font-size: 14px;
		margin-bottom: 30px;
	}
}

.table {
	border-bottom: 1px solid #d0d0d0;
}
.table .tr {
	border-top: 1px solid #d0d0d0;
	display: flex;
	justify-content: space-between;
	line-height: 1.8;
}
.table .th {
	padding: 30px 30px;
	width: 260px;
	font-weight: 500;
	background-color: #f5f5f5;
}
.table .td {
	padding: 30px 30px;
	width: calc( 100% - 260px );
}
.table ul {
	list-style: none;
}
.table li {
	text-indent: -1em;
	padding-left: 1em;
}
.table li::before {
	content: '・';
}
.table a {
	color: #880000;
	text-decoration: underline;
}
.table a:hover {
	text-decoration: none;
}
.gmap iframe {
	height: 440px;
	width: 100%;
}

@media screen and (max-width: 767px){

	.table {
		border-bottom: none;
		font-size: 14px;
	}
	.table .tr {
		border-top: none;
		display: block;
	}
	.table .th {
		padding: 10px 15px;
		border-top: none;
		width: auto;
	}
	.table .td {
		padding: 10px 15px 25px;
		width: auto;
	}
	.table .tr:last-of-type .td {
		padding-bottom: 0;
	}
	.gmap iframe {
		height: 300px;
	}
}

/*------PRODUCTS-----*/

.sec_productslist {
	padding: 60px 50px;
}
.sec_productslist .inner {
	max-width: 1200px;
	margin: 0 auto;
}
.sec_productslist .lead {
	font-size: 24px;
	font-weight: bold;
	line-height: 1.8;
	margin-bottom: 30px;
	text-align: center;
}
.sec_productslist .honbun {
	line-height: 1.8;
	margin: 0 auto 50px;
	max-width: 800px;
}
body.page-products .ul_products li .txt {
	background-color: #F5F5F5 !important;
}

@media screen and (max-width: 767px){

	.sec_productslist {
		padding: 40px 20px;
	}
	.sec_productslist .inner {
		max-width: 480px;
	}
	.sec_productslist .lead {
		font-size: 16px;
		margin-bottom: 20px;
		text-align: center;
	}
	.sec_productslist .honbun {
		font-size: 14px;
		margin: 0 auto 30px;
	}
	
}


.sec_productsmore {
	padding: 60px 50px;
}
.sec_productsmore .inner {
	max-width: 1000px;
	margin: 0 auto;
}
.sec_productsmore .lead {
	font-size: 24px;
	line-height: 1.8;
	margin-bottom: 30px !important;
	font-weight: bold;
}
.sec_productsmore .honbun {
	line-height: 1.8;
	margin-bottom: 30px;
}
.sec_productsmore .wrap_flex {
	margin-bottom: 50px;
}
.wrap_opt {
    border: 10px solid #dbdbdb;
    padding: 40px 40px;
	margin-bottom: 60px;
}
.wrap_opt a {
	max-width: 200px;
}
.sec_productsmore .wrap_ori {
	margin-bottom: 60px;
}
@media screen and (max-width: 767px){

	.sec_productsmore {
		padding: 40px 20px;
	}
	.sec_productsmore .inner {
		max-width: 480px;
	}
	.sec_productsmore .lead {
		font-size: 16px !important;
		margin-bottom: 20px !important;
	}
	.sec_productsmore .honbun {
		font-size: 14px;
		margin-bottom: 20px;
	}
	.sec_productsmore .wrap_flex {
		margin-bottom: 30px;
	}
	.wrap_opt {
		border: 5px solid #dbdbdb;
		padding: 20px 20px;
		margin-bottom: 40px;
	}
	.sec_productsmore .wrap_ori {
		margin-bottom: 30px;
	}
}
	
/*------CATALOG-----*/

.sec_catalog {
	padding: 60px 50px;
}
.sec_catalog .inner {
	max-width: 800px;
	margin: 0 auto;
}
.sec_catalog .honbun {
	line-height: 1.8;
	margin-bottom: 40px;
}
.sec_catalog .img {
	max-width: 380px;
	width: 100%;
	margin: 0 auto 50px;
}
.sec_catalog .img img {
	width: 100%;
}
@media screen and (max-width: 767px){

	.sec_catalog {
		padding: 40px 20px;
	}
	.sec_catalog .inner {
		max-width: 480px;
	}
	.sec_catalog .honbun {
		font-size: 14px;
		margin-bottom: 30px;
	}
	.sec_catalog .img {
		max-width: 320px;
		margin: 0 auto 30px;
	}
	.sec_catalog .btn a {
		max-width: 240px;
	}
}

/*------FACILITY-----*/

.ancherlink {
	padding: 0 40px 50px;
}
.ancherlink .inner {
	max-width: 1000px;
	margin: 0 auto;
}
.ancherlink ul {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.ancherlink ul::after{
	content: "";
	display: block;
	width: 30%;
}
.ancherlink li {
	width: 30%;
	margin-bottom: 30px;
}
.ancherlink li a {
	font-size: 15px;
	color: #000;
	text-decoration: none;
	font-weight: 500;
	display: flex;
	align-items: center;
	justify-content: space-between;
	border-bottom: 1px solid #d0d0d0;
	padding: 0 10px 20px 10px;
}
.ancherlink li a::after {
	content: '';
	display: inline-block;
	width: 13px;
	height: 7px;
	background: url("../img/common/arrow_down.png") no-repeat 50% 50%;
	background-size: cover;
	transition: all 0.3s ease;
}
.ancherlink li a:hover::after {
	transform: translateX(5px);
}

@media screen and (max-width: 999px){
	
	.ancherlink ul::after{
		display: none;
	}
	.ancherlink li {
		width: 48%;
	}
	
}

@media screen and (max-width: 767px){
	
	.ancherlink {
		padding: 0 20px 20px;
	}
	.ancherlink .inner {
		max-width: 480px;
	}
	.ancherlink li {
		width: 100%;
		margin-bottom: 30px;
	}
	.ancherlink li a {
		font-size: 14px;
		padding: 0 8px 12px 8px;
	}
	
}

.wrap_flex {
	display: flex;
	justify-content: space-between;
}
.wrap_flex .txt {
	width: 55%;
}
.wrap_flex .txt p {
	line-height: 1.8;
	margin-bottom: 1em;
}
.wrap_flex .img {
	width: 40%;
}
.wrap_flex .img img {
	width: 100%;
}
.wrap_two_columns {
	display: flex;
	justify-content: space-between;
	margin-bottom: 50px;
}
.wrap_two_columns > div {
	width: 47%;
}
.wrap_two_columns > div img {
	width: 100%;
}
@media screen and (max-width: 767px){
	
	.wrap_flex {
		display: block;
	}
	.wrap_flex .txt {
		width: 100%;
		margin-bottom: 20px;
	}
	.wrap_flex .txt p {
		font-size: 14px;
	}
	.wrap_flex .img {
		width: 100%;
		max-width: 320px;
		margin: 0 auto;
	}
	.wrap_two_columns {
		display: block;
		margin-bottom: 0px;
	}
	.wrap_two_columns > div {
		width: 100%;
		max-width: 320px;
		margin: 0 auto 30px;
	}
}

.sec_facility {
	padding: 0 50px 70px;
}
.sec_facility .inner {
	max-width: 1000px;
	margin: 0 auto;
}
.sec_facility .honbun {
	line-height: 1.8;
	margin-bottom: 50px;
}
.wrap_ori {
	width: 100%;
	background-color: #f5f5f5;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	padding: 30px 50px 0;
}
.wrap_ori > div {
	width: 31%;
	max-width: 260px;
	margin-bottom: 30px;
	text-align: center;
	font-weight: bold;
}
.wrap_ori > div img {
	width: 100%;
}
@media screen and (max-width: 999px){
	
	.wrap_ori {
		padding: 30px 20px;
		font-size: 14px;
	}
	
}

@media screen and (max-width: 767px){

	.sec_facility {
		padding: 0 20px 50px;
	}
	.sec_facility .inner {
		max-width: 480px;
	}
	.sec_facility .honbun {
		font-size: 14px;
	}
	.sec_facility .honbun {
		font-size: 14px;
		margin-bottom: 30px;
	}
	.wrap_ori {
		padding: 20px 10px 0;
		font-size: 12px;
	}
	.wrap_ori > div {
		width: 48%;
		margin-bottom: 30px;
	}
	
}



/*------CONTACT-----*/

.sec_contact_lead {
	padding: 60px 50px 70px;
	position: relative;
}
.sec_contactpage::after {
	content: '';
	display: block;
	width: 0;
	height: 0;
	position: absolute;
	left: 50%;
	bottom: -30px;
	margin-left: -100px;
	border-top: 60px solid #880000;
	border-left: 100px solid transparent;
	border-right: 100px solid transparent;
	z-index: 5;
}
.sec_contact_lead .inner {
	max-width: 800px;
	margin: 0 auto;
}
.sec_contact_lead .lead {
	font-size: 24px;
	line-height: 1.8;
	text-align: center;
	font-weight: bold;
	margin-bottom: 30px;
}
.wrap_checkpoint {
	border: 10px solid #dbdbdb;
	padding: 20px 50px;
	font-size: 18px;
	position: relative;
}
.wrap_checkpoint::before {
	content: '';
	display: block;
	width: 105px;
	height: 145px;
	background: url("../img/second/img_contact_1.png") no-repeat right center;
	background-size: cover;
	position: absolute;
	right: -40px;
	top: -60px;
}
.wrap_checkpoint ul {
	max-width: 600px;
	margin: 0 auto;
}
.wrap_checkpoint li {
	padding: 25px 0;
	font-weight: bold;
	line-height: 1.6;
	border-bottom: 1px dashed #666;
	display: flex;
}
.wrap_checkpoint li::before {
	content: '';
	display: block;
	width: 30px;
	height: 30px;
	background: url("../img/second/icon_check_red.png") no-repeat right center;
	background-size: cover;
	margin-right: 25px;
}
.wrap_checkpoint li:last-child {
	border: none;
}
.wrap_checkpoint li p {
	width: calc( 100% - 55px );
}

@media screen and (max-width: 767px){

	.sec_contact_lead {
		padding: 40px 20px;
	}
	.sec_contactpage::after {
		bottom: -20px;
		margin-left: -50px;
		border-top: 40px solid #880000;
		border-left: 50px solid transparent;
		border-right: 50px solid transparent;
	}
	.sec_contact_lead .inner {
		max-width: 480px;
	}
	.sec_contact_lead .lead {
		font-size: 16px;
		line-height: 1.8;
		margin-bottom: 30px;
	}
	.wrap_checkpoint {
		border: 5px solid #dbdbdb;
		padding: 10px 20px;
		font-size: 14px;
	}
	.wrap_checkpoint::before {
		width: 52px;
		height: 73px;
		right: -20px;
		top: -40px;
	}
	.wrap_checkpoint li {
		padding: 20px 0;
	}
	.wrap_checkpoint li::before {
		width: 20px;
		height: 20px;
		margin-right: 15px;
	}
	.wrap_checkpoint li p {
		width: calc( 100% - 35px );
	}

}



.sec_contact_result {
	padding: 60px 50px 70px;
	position: relative;
	background-color: #F5F5F5;
}
.sec_contact_result .inner {
	max-width: 1200px;
	margin: 0 auto;
	text-align: center;
}
.sec_contact_result .lead {
	font-size: 24px;
	line-height: 1.8;
	text-align: center;
	font-weight: bold;
	margin-bottom: 60px;
	position: relative;
	display: inline-block;
}
.sec_contact_result .lead::before {
	content: '';
	display: block;
	width: 106px;
	height: 157px;
	background: url("../img/second/img_contact_2.png") no-repeat right center;
	background-size: cover;
	position: absolute;
	left: -170px;
	top: -100px;
}
.sec_contact_result .ul_result {
	display: flex;
	justify-content: space-between;
}
.sec_contact_result .ul_result > li {
	width: 31%;
	background-color: #fff;
	border-radius: 30px;
	padding: 55px 20px 35px;
	position: relative;
}
.sec_contact_result .ul_result > li span.en {
	font-size: 50px;
	color: #800;
	position: absolute;
	left: 50%;
	top: -25px;
	transform: translateX(-50%);
}
.sec_contact_result .ul_result h3 {
	font-size: 24px;
	font-weight: bold;
	margin-bottom: 35px;
}
.sec_contact_result .ul_result ul li {
	font-size: 15px;
	font-weight: bold;
	margin-bottom: 20px;
	text-align: left;
	display: flex;
	line-height: 1.8;
	align-items: center;
}
.sec_contact_result .ul_result ul li::before {
	content: '';
	display: block;
	width: 20px;
	height: 20px;
	background: url("../img/second/icon_check_grn.png") no-repeat right center;
	background-size: cover;
	margin-right: 15px;
}
.sec_contact_result .ul_result ul li:last-child {
	margin-bottom: 0;
}
.sec_contact_result .ul_result ul li p {
	width: calc( 100% - 35px );
}
.sec_contact_result .ul_result ul li span {
	background: linear-gradient(transparent 70%, #ffff6b 0%);
}

@media screen and (max-width: 999px){
	
	.sec_contact_result .lead::before {
		left: -130px;
		top: -100px;
	}
	.sec_contact_result .lead {
		margin-bottom: 50px;
	}
	.sec_contact_result .ul_result {
		display: block;
	}
	.sec_contact_result .ul_result > li {
		width: 100%;
		max-width: 500px;
		padding: 45px 20px 35px;
		margin: 0 auto 50px;
	}
	.sec_contact_result .ul_result > li:last-child {
		margin-bottom: 0;
	}
	.sec_contact_result .ul_result ul li {
		font-size: 18px;
	}
	.sec_contact_result .ul_result h3 {
		margin-bottom: 30px;
	}
	
}

@media screen and (max-width: 767px){

	.sec_contact_result {
		padding: 40px 20px;
	}
	.sec_contact_result .inner {
		max-width: 480px;
	}
	.sec_contact_result .lead {
		font-size: 16px;
		margin-bottom: 40px;
	}
	.sec_contact_result .lead::before {
		width: 53px;
		height: 79px;
		left: -60px;
		top: -60px;
	}
	.sec_contact_result .ul_result > li {
		border-radius: 10px;
		padding: 40px 20px 30px;
		margin-bottom: 40px;
	}
	.sec_contact_result .ul_result > li span.en {
		font-size: 40px;
		top: -20px;
	}
	.sec_contact_result .ul_result h3 {
		font-size: 20px;
		margin-bottom: 30px;
	}
	.sec_contact_result .ul_result ul li {
		font-size: 14px;
		font-weight: 500;
		margin-bottom: 15px;
	}

}


.sec_contact_form {
	padding: 60px 50px 70px;
	position: relative;
}
.sec_contact_form .inner {
	max-width: 1000px;
	margin: 0 auto;
}
.sec_contact_form .lead {
	font-size: 24px;
	line-height: 1.8;
	text-align: center;
	font-weight: bold;
	margin-bottom: 40px;
	position: relative;
}

.sec_contact_form .tel_wrap {
	background-color: #f5f5f5;
	border-radius: 30px;
	padding: 30px;
	margin: 0 auto 60px;
	max-width: 640px;
	text-align: center;
}
.sec_contact_form .tel_wrap h3 {
	font-size: 18px;
	margin-bottom: 35px;
	font-weight: bold;
}
.sec_contact_form .tel_wrap .tel a {
	display: block;
	margin-bottom: 30px;
	text-decoration: none;
	font-size: 32px;
	transition: opacity 0.3s ease;
	color: #000;
	font-weight: bold;
}
.sec_contact_form .tel_wrap .tel a:hover {
	opacity: 0.6;
}
.sec_contact_form .tel_wrap .tel a::before {
	content: '';
	display: inline-block;
	width: 36px;
	height: 36px;
	background: url("../img/common/icom_sp.png") no-repeat 50% 50%;
	background-size: cover;
	margin-right: 12px;
	vertical-align: -5px;
}
.sec_contact_form .tel_wrap .cp_name {
	font-weight: bold;
	margin-bottom: 20px;
}
.sec_contact_form .tel_wrap .att {
	text-align: center;
	line-height: 1.5;
}
.sec_contact_form .honbun {
	line-height: 1.8;
	margin-bottom: 50px;
}

.policy {
	border: 1px solid #ccc;
	padding: 25px;
	font-size: 14px;
	line-height: 1.8;
	text-align: left;
	height: 200px;
	overflow: auto;
	max-width: 800px;
	margin: 0 auto;
}

.policy p {
	margin-bottom: 2em;
}
.policy h4 {
	text-align: center;
}
.policy h4, .policy h5 {
	margin-bottom: 1em;
}
.policy ul {
    list-style-type: lower-alpha;
    padding-left: 2em;
    margin-bottom: 2em;
}
@media screen and (max-width: 767px){

	.sec_contact_form {
		padding: 40px 20px;
	}
	.sec_contact_form .inner {
		max-width: 480px;
	}
	.sec_contact_form .lead {
		font-size: 16px;
		margin-bottom: 20px;
	}
	.sec_contact_form .tel_wrap {
		border-radius: 15px;
		padding: 25px;
		margin: 0 auto 40px;
	}
	.sec_contact_form .tel_wrap h3 {
		font-size: 14px;
		margin-bottom: 25px;
	}
	.sec_contact_form .tel_wrap .tel a {
		margin: 0 auto 20px;
		font-size: 24px;
		background-color: #2d2d2d;
		color: #fff;
		width: 260px;
		height: 60px;
		border-radius: 30px;
		display: flex;
		align-items: center;
		justify-content: center;
	}
	.sec_contact_form .tel_wrap .tel a::before {
		width: 26px;
		height: 26px;
		background: url("../img/common/icon_sp.svg") no-repeat 50% 50%;
		background-size: cover;
		margin-right: 8px;
		vertical-align: -4px;
	}
	.sec_contact_form .tel_wrap .cp_name {
		margin-bottom: 20px;
		font-size: 14px;
	}
	.sec_contact_form .tel_wrap .att {
		font-size: 14px;
	}
	.sec_contact_form .honbun {
		font-size: 14px;
		margin-bottom: 30px;
	}
	
}

/*------ページング-----*/

.wp-pagenavi {
	margin-top: 50px;
	clear: both;
	text-align: center;
}
.wp-pagenavi a, .wp-pagenavi span {
	color: #000;
	background-color: #f5f5f5;
	padding: 10px 15px;
	margin: 0 5px;
	white-space: nowrap;
	transition: 0.2s ease-in-out;
	text-align: center;
	text-decoration: none;
	display: inline-block;
}
.wp-pagenavi a:hover{
	color: #fff;
	background-color: #880000;
}
.wp-pagenavi span.current{
	color: #fff;
	background-color: #880000;
	font-weight: bold;
}

@media screen and (max-width: 767px){

	.wp-pagenavi {
		margin-top: 20px;
	}
	.wp-pagenavi a, .wp-pagenavi span {
		padding: 8px 13px;
		font-size: 11px;
	}

	
}

/*-----ブログ更新用パーツ-----*/

.wp_body {
	margin-bottom: 50px;
	font-size: 15px;
}

.wp_body h2 {
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 30px;
	padding: 10px 20px;
	background-color: #f5f5f5;
	line-height: 1.5;
}
.wp_body h3 {
	font-size: 16px;
	line-height: 1.8;
	border-left: 3px solid #880000;
	padding: 0 0 0 20px;
	margin-bottom: 1.5em;
	font-weight: bold;
}
.wp_body h4 {
	font-size: 16px;
	line-height: 1.8;
	margin-bottom: 1em;
	text-decoration: underline;
	font-weight: bold;
}
.wp_body p {
	line-height: 1.8;
	margin-bottom: 2.5em;
}
.wp_body ul {
	margin-bottom: 2em;
	list-style: disc;
	padding-left: 1.5em;
}
.wp_body ol {
	margin-bottom: 2em;
	list-style: decimal;
	padding-left: 1.5em;
}
.wp_body li {
	margin-bottom: 1em;
	line-height: 1.8;
}
.wp_body blockquote {
	background-color: #f5f5f5;
	padding: 30px 45px;
	font-style: italic;
	margin-bottom: 2em;
	position: relative;
}
.wp_body blockquote p:last-of-type {
	margin-bottom: 0;
}
.wp_body blockquote::before {
	position: absolute;
	left: -20px;
	top: 20px;
	content: '';
	display: inline-block;
	width: 40px;
	height: 40px;
	background: url(../img/common/inyo.png) no-repeat left top;
	background-size: cover;
}
.wp_body table {
	margin-bottom: 2em;
	border-top: 1px solid #d0d0d0;
	border-left: 1px solid #d0d0d0;
}
.wp_body th, .wp_body td {
	padding: 20px;
	border-bottom: 1px solid #d0d0d0;
	border-right: 1px solid #d0d0d0;
	line-height: 1.5;
}
.wp_body th {
	background-color: #f5f5f5;
	text-align: center;
}
.wp_body img {
	max-width: 100%;
	height: auto;
	margin: 0 0 10px;
	padding: 0 10px;
}
.wp_body .alignright {
	float: right;
	margin: 0 0 20px 20px;
}
.wp_body .alignleft {
	float: left;
	margin: 0 20px 20px 0;
}
.wp_body .aligncenter {
	text-align: center;
}
.wp_body img.aligncenter {
	display: block;
    margin-left: auto !important;
    margin-right: auto !important;
}
.wp_body .alignright, .wp_body .alignleft {
	max-width: 300px !important;
}
.wp_body a {
	text-decoration: underline;
	color: #880000;
}
.wp_body a:hover {
	text-decoration: none;
}
/*youtube埋め込み*/
.youtube {
	position: relative;
	width: 100%;
	height: 0;
	padding-bottom: 56.25%;
	overflow: hidden;
	margin-bottom: 50px;
}
.youtube iframe {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}
/*youtube埋め込み終了*/ 


@media screen and (max-width: 767px){
	
	.wp_body {
		margin-bottom: 30px;
		font-size: 14px;
	}
	.wp_body h2 {
		font-size: 14px;
		margin-bottom: 30px;
		padding: 10px 15px;
	}
	.wp_body h3 {
		font-size: 14px;
		border-left: 3px solid #880000;
		padding: 0 0 0 15px;
	}
	.wp_body h4 {
		font-size: 14px;
		margin-bottom: 1em;
	}
	.wp_body p {
		margin-bottom: 2em;
	}
	.wp_body ul {
		margin-bottom: 2em;
		list-style: disc;
		padding-left: 1em;
	}
	.wp_body ol {
		margin-bottom: 2em;
	}
	.wp_body li {
		margin-bottom: 1em;
	}
	.wp_body blockquote {
		padding: 15px 30px;
		margin-bottom: 2em;
	}
	.wp_body blockquote::before {
		left: -15px;
		top: 15px;
		width: 30px;
		height: 30px;
	}
	.wp_body table {
		margin-bottom: 2em;
	}
	.wp_body th, .wp_body td {
		padding: 15px;
	}	
	.wp_body img {
		max-width: 100% !important;
	}
	.wp_body .alignright, .wp_body .alignleft, .wp_body .alignnone {
		width: auto;
		max-width: 100% !important;
		float: none;
		margin: 0 auto 2em !important;
		display: block;
	}

}

@media screen and (max-width: 479px){
	
	.wp_body .aligncenter { text-align: left; }
	
}